[FolderWatch]
Interval=3600
RealJukebox=HKEY_CLASSES_ROOT\Software\RealNetworks\RealJukebox\1.0\Preferences\DestAudioPath
MusicMatch=HKEY_LOCAL_MACHINE\Software\MusicMatch\MusicMatch Jukebox\4.0\MainApp\MusicPath
Napster=HKEY_LOCAL_MACHINE\Software\Napster\*\SavePath
WindowsMediaPlayer=HKEY_CURRENT_USER\Software\Microsoft\MediaPlayer\Preferences\CDRecordPath
Desktop=HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Desktop
DownloadDemon=HKEY_CURRENT_USER\Software\Netzip\Download Demon\Version 3.0\DownloadFolder
RealDownload=HKEY_CURRENT_USER\Software\RealNetworks\RealDownload\4.0\DownloadFolder
MusicNet=HKEY_CURRENT_USER\Software\RealNetworks\MusicNet\1.0\Preferences\SharedFolder
Morpheus=HKEY_CURRENT_USER\Software\Morpheus\LocalContent\DownloadDir
KaZaA=HKEY_LOCAL_MACHINE\Software\Kazaa\LocalContent\DownloadDir
PressPlay=HKEY_CLASSES_ROOT\Software\pressplay\1.0\Preferences\DownloadDir
imesh=HKEY_LOCAL_MACHINE\Software\iMesh\Client\LocalContent\DownloadDir
Go!Zilla=HKEY_CURRENT_USER\Software\Radiate\Go!Zilla\options\default_directory
Bodetella=C:\Program Files\BoDeTeLLa\bodetella.ini|CLIENT|DEFAULTPATH
BearShare=C:\Program Files\BearShare\FreePeers.ini|Downloads|szDownloadDir
Gnotella=C:\Program Files\Gnotella\gnotella.ini|Downloads|DownloadsDirectory
Gnutella=C:\Program Files\Gnutella\GnuConfig.ini|Search|DownloadPath
XoloX=HKEY_CURRENT_USER\Software\Xolox\completedir
Grokster=HKEY_LOCAL_MACHINE\Software\Grokster\LocalContent\DownloadDir
Qtrax=HKEY_LOCAL_MACHINE\Software\Qtrax\Gnutella\download\ShareDirectory
My Napster=C:\Program Files\MyNapster\MyNapsterConfig.ini|Search|DownloadPath
NeoNapster=C:\Program Files\NeoNapster\GnuConfig.ini|Search|DownloadPath
2 Find MP3=HKEY_CURRENT_USER\Software\NPSsoft\2FindMp3\Options\MusicDirectory
Media Jukebox=HKEY_CURRENT_USER\Software\J. River\Music Exchange\1.0\Media Jukebox\Properties\RecordedFileLocation
